Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1201248 - JON server plugin for 6.4.1 needs to report 6.4.1 version (not 6.4.0)
Summary: JON server plugin for 6.4.1 needs to report 6.4.1 version (not 6.4.0)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ER2
: 6.4.1
Assignee: Tomas Sykora
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1186543
TreeView+ depends on / blocked
 
Reported: 2015-03-12 12:09 UTC by Tomas Sykora
Modified: 2015-04-07 21:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-02 12:13:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomas Sykora 2015-03-12 12:09:48 UTC
Update version for server plugin to 6.4.1.

Comment 2 Tomas Sykora 2015-03-12 12:19:56 UTC
https://github.com/infinispan/jdg/pull/558

Comment 3 Martin Gencur 2015-03-12 12:36:40 UTC
We should really automate this otherwise we will be having this issue with every release.

Comment 4 Tomas Sykora 2015-03-24 10:38:39 UTC
This has been fixed. 
JON is now reporting the right version of JDG server in the main view: 6.4.1.GA

Also, JON server plugin is reporting the right version as well now. 

VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.